### Property

# Gtk AlertDialog:message

since: 4.10

#### Declaration

    property message: utf8 [ read, write ]

#### Description [src]

The message for the alert.

Type: | `gchar*`
Available since: | 4.10

Default value | NULL
Getter method | `gtk_alert_dialog_get_message()`
Setter method | `gtk_alert_dialog_set_message()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no